Subject: Re: How to Build Rootfile system

From: greenlean <[email-masked]>
Date: Thu, 13 Dec 2007 05:21:29 -0800 (PST)

Maybe this web 
http://www.cs.washington.edu/research/lis/empart/xup_ppc_linux.shtml Porting
linux to XUPV2P  could be usefull.

I built the busybox root filesystem for an arm processor some years ago,
using cross_compiler and a uclibc library. This works fine...

vinay kumar-9 wrote:
> 
> Hi All,
> 
> I have booted linux on PPC440GP with treeimage(zimage+initrd).
> Now my next aim is to have a more stable rootfile system.
> 
> I wanted to know the procedure of building a root file system for PPC440GP
> architecture.
> 
> Pls share your knowledge and also some links.
> 
> 
> regards to all,
> vinay
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 

-- 
View this message in context: http://www.nabble.com/How-to-Build-Rootfile-system-tp14310539p14315916.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.